body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,th {margin:0;padding:0;}
blockquote {margin:6px 0 0 18px;padding:0;}
table {border-collapse:collapse;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,th,var {font-style:normal;font-weight:normal;}
caption,th {text-align:left;}
